deepin-daemon

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-07-25 00:23:49
Package resolution failed
  • Problem: conflicting requests
    - nothing provides golang(pkg.deepin.io/gir/gio-2.0) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/glib-2.0) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/gudev-1.0) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/calendar) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/calendar/lunar) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/calendar/util) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/dbusutil) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/encoding/kv) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/gdkpixbuf) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/graphic) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/imgutil) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/keyfile) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/locale) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/log) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/mime) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/pinyin) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/sound_effect) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/strv) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/users/passwd) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/utils) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/lib/xdg/basedir) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
2022-05-07 15:08:25
Package resolution failed
  • Problem: package golang-github-linuxdeepin-dbus-factory-devel-1.9.22-2.fc36.noarch requires golang(pkg.deepin.io/lib/dbusutil), but none of the providers can be installed
    - package golang-github-linuxdeepin-dbus-factory-devel-1.9.22-2.fc36.noarch requires golang(pkg.deepin.io/lib/dbusutil/proxy), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(pkg.deepin.io/gir/gio-2.0) needed by golang-deepin-go-lib-devel-5.8.4-1.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/glib-2.0) needed by golang-deepin-go-lib-devel-5.8.4-1.fc36.noarch
  • Problem: conflicting requests
    - nothing provides golang(pkg.deepin.io/gir/gio-2.0) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/glib-2.0) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/gudev-1.0) needed by golang-deepin-api-devel-5.4.11-2.fc36.noarch
openssl-libs
1:3.0.2-3.fc36
1:3.0.2-4.fc36
3
golang-x-tools-devel
0.1.10-1.fc36
0.1.9-4.fc36
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
3
xz
5.2.5-8.fc36
5.2.5-9.fc36
3
xz-devel
5.2.5-8.fc36
5.2.5-9.fc36
4
gzip
1.11-2.fc36
1.11-3.fc36
B
libgcc
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
openssl-libs
1:3.0.2-1.fc36
1:3.0.2-3.fc36
3
golang-x-crypto-devel
0-0.43.20220412...
0-0.42.20211205...
3
libgomp
12.0.1-0.12.fc36
12.0.1-0.16.fc36
3
libstdc++
12.0.1-0.12.fc36
12.0.1-0.16.fc36
3
gcc
12.0.1-0.12.fc36
12.0.1-0.16.fc36
4
golang-x-mod-devel
0.6.0~dev-2.20220330git...
0.4.0-4.fc36
4
annobin-plugin-gcc
10.59-2.fc36
10.66-2.fc36
4
cpp
12.0.1-0.12.fc36
12.0.1-0.16.fc36
B
fedora-gpg-keys
36-0.4
36-1
B
fedora-release
36-0.16
36-17
B
fedora-release-identity-basic
36-0.16
36-17
B
fedora-repos
36-0.4
36-1
B
annobin-docs
10.59-2.fc36
10.66-2.fc36
B
fedora-release-common
36-0.16
36-17
B
golang-x-crypto-devel
0-0.42.20211205...
0-0.43.20220412...
3
golang-x-tools-devel
0.1.9-4.fc36
0.1.10-1.fc36
3
annobin-plugin-gcc
10.57-3.fc36
10.59-2.fc36
4
annobin-docs
10.57-3.fc36
10.59-2.fc36
B
python3
3.10.2-3.fc36
3.10.4-1.fc36
1
wayland-devel
1.20.0-3.fc36
1.20.0-4.fc36
2
atk
2.36.0-5.fc36
2.38.0-1.fc36
2
fontconfig-devel
2.13.96-1.fc36
2.14.0-1.fc36
2
python3-libs
3.10.2-3.fc36
3.10.4-1.fc36
2
perl-interpreter
4:5.34.0-485.fc36
4:5.34.1-486.fc36
2
qt5-linguist
5.15.2-9.fc36
5.15.3-1.fc36
2
atk-devel
2.36.0-5.fc36
2.38.0-1.fc36
2
fontconfig
2.13.96-1.fc36
2.14.0-1.fc36
2
elfutils-libelf
0.186-1.fc36
0.186-3.fc36
2
perl-vars
1.05-485.fc36
1.05-486.fc36
3
libtiff-devel
4.3.0-4.fc36
4.3.0-6.fc36
3
qt5-qttools-common
5.15.2-9.fc36
5.15.3-1.fc36
3
libgcrypt
1.10.0-1.fc36
1.10.1-1.fc36
3
libwayland-cursor
1.20.0-3.fc36
1.20.0-4.fc36
3
cups-libs
1:2.4.1-1.fc36
1:2.4.1-7.fc36
3
perl-Scalar-List-Utils
5:1.61-463.fc36
5:1.62-464.fc36
3
libwayland-client
1.20.0-3.fc36
1.20.0-4.fc36
3
perl-overload
1.33-485.fc36
1.33-486.fc36
3
perl-IO
1.46-485.fc36
1.46-486.fc36
3
libwayland-server
1.20.0-3.fc36
1.20.0-4.fc36
3
qt5-qtbase
5.15.2-33.fc36
5.15.3-1.fc36
3
audit-libs
3.0.7-3.fc36
3.0.8-1.fc36
3
libwayland-egl
1.20.0-3.fc36
1.20.0-4.fc36
3
qt5-qtbase-gui
5.15.2-33.fc36
5.15.3-1.fc36
3
tzdata
2021e-3.fc36
2022a-1.fc36
3
perl-libs
4:5.34.0-485.fc36
4:5.34.1-486.fc36
3
perl-base
2.27-485.fc36
2.27-486.fc36
3
perl-File-stat
1.09-485.fc36
1.09-486.fc36
4
perl-Errno
1.33-485.fc36
1.33-486.fc36
4
perl-B
1.82-485.fc36
1.82-486.fc36
4
perl-Symbol
1.09-485.fc36
1.09-486.fc36
4
perl-DynaLoader
1.50-485.fc36
1.50-486.fc36
4
perl-overloading
0.02-485.fc36
0.02-486.fc36
4
mesa-libgbm
21.3.8-2.fc36
22.0.1-1.fc36
4
qt5-srpm-macros
5.15.2-4.fc36
5.15.3-1.fc36
4
golang-x-mod-devel
0.4.0-4.fc36
0.6.0~dev-2.20220330git...
4
perl-Fcntl
1.14-485.fc36
1.14-486.fc36
4
perl-File-Basename
2.85-485.fc36
2.85-486.fc36
4
perl-SelectSaver
1.02-485.fc36
1.02-486.fc36
4
qt5-qtbase-common
5.15.2-33.fc36
5.15.3-1.fc36
4
perl-mro
1.25-485.fc36
1.25-486.fc36
4
libtiff
4.3.0-4.fc36
4.3.0-6.fc36
4
perl-Getopt-Std
1.13-485.fc36
1.13-486.fc36
4
mesa-libglapi
21.3.8-2.fc36
22.0.1-1.fc36
B
perl-AutoLoader
5.74-485.fc36
5.74-486.fc36
B
mesa-libEGL
21.3.8-2.fc36
22.0.1-1.fc36
B
mesa-libGL
21.3.8-2.fc36
22.0.1-1.fc36
B
perl-I18N-Langinfo
0.19-485.fc36
0.19-486.fc36
B
perl-POSIX
1.97-485.fc36
1.97-486.fc36
B
perl-FileHandle
2.03-485.fc36
2.03-486.fc36
B
perl-locale
1.10-485.fc36
1.10-486.fc36
B
gdb-minimal
11.2-2.fc36
11.2-3.fc36
B
perl-File-Copy
2.35-485.fc36
2.35-486.fc36
B
elfutils-default-yama-scope
0.186-1.fc36
0.186-3.fc36
B
elfutils
0.186-1.fc36
0.186-3.fc36
B
perl-Class-Struct
0.66-485.fc36
0.66-486.fc36
B
elfutils-debuginfod-client
0.186-1.fc36
0.186-3.fc36
B
perl-if
0.60.900-485.fc36
0.60.900-486.fc36
B
perl-IPC-Open3
1.21-485.fc36
1.21-486.fc36
B
perl-subs
1.04-485.fc36
1.04-486.fc36
B
elfutils-libs
0.186-1.fc36
0.186-3.fc36
B
librsvg2-devel
2.53.1-1.fc36
2.54.0-1.fc36
1
glib2-devel
2.71.3-1.fc36
2.72.0-2.fc36
1
NetworkManager-libnm-devel
1:1.36.0-0.11.fc36
1:1.36.4-1.fc36
1
librsvg2-tools
2.53.1-1.fc36
2.54.0-1.fc36
1
systemd-devel
250.3-4.fc36
250.3-8.fc36
1
pam-devel
1.5.2-11.fc36
1.5.2-12.fc36
1
glib2
2.71.3-1.fc36
2.72.0-2.fc36
2
glibc
2.35-2.fc36
2.35-4.fc36
2
NetworkManager-libnm
1:1.36.0-0.11.fc36
1:1.36.4-1.fc36
2
cairo-devel
1.17.4-7.fc36
1.17.6-1.fc36
2
cairo-gobject-devel
1.17.4-7.fc36
1.17.6-1.fc36
2
pam-libs
1.5.2-11.fc36
1.5.2-12.fc36
2
systemd-pam
250.3-4.fc36
250.3-8.fc36
2
pango
1.50.5-1.fc36
1.50.6-1.fc36
2
kernel-headers
5.17.0-0.rc7.git0.1....
5.17.0-300.fc36
2
gdk-pixbuf2-devel
2.42.6-3.fc36
2.42.8-1.fc36
2
perl-interpreter
4:5.34.1-486.fc36
4:5.34.0-485.fc36
2
gdk-pixbuf2
2.42.6-3.fc36
2.42.8-1.fc36
2
pango-devel
1.50.5-1.fc36
1.50.6-1.fc36
2
librsvg2
2.53.1-1.fc36
2.54.0-1.fc36
2
golang
1.18~beta2-1.fc36
1.18-1.fc36
2
cairo
1.17.4-7.fc36
1.17.6-1.fc36
2
sysprof-capture-devel
3.43.90-1.fc36
3.44.0-1.fc36
2
libepoxy-devel
1.5.9-2.fc36
1.5.10-1.fc36
2
cairo-gobject
1.17.4-7.fc36
1.17.6-1.fc36
2
harfbuzz
3.3.2-1.fc36
4.0.0-1.fc36
2
libepoxy
1.5.9-2.fc36
1.5.10-1.fc36
2
systemd-libs
250.3-4.fc36
250.3-8.fc36
2
perl-IO
1.46-486.fc36
1.46-485.fc36
3
gdk-pixbuf2-modules
2.42.6-3.fc36
2.42.8-1.fc36
3
harfbuzz-devel
3.3.2-1.fc36
4.0.0-1.fc36
3
perl-base
2.27-486.fc36
2.27-485.fc36
3
gobject-introspection
1.70.0-3.fc36
1.72.0-1.fc36
3
glibc-minimal-langpack
2.35-2.fc36
2.35-4.fc36
3
perl-libs
4:5.34.1-486.fc36
4:5.34.0-485.fc36
3
coreutils
9.0-3.fc36
9.0-5.fc36
3
adwaita-icon-theme
42~beta-1.fc36
42.0-1.fc36
3
systemd
250.3-4.fc36
250.3-8.fc36
3
dbus-devel
1:1.13.20-3.fc36
1:1.14.0-1.fc36
3
perl-vars
1.05-486.fc36
1.05-485.fc36
3
dbus-libs
1:1.13.20-3.fc36
1:1.14.0-1.fc36
3
openssl-libs
1:3.0.0-1.fc36
1:3.0.2-1.fc36
3
dbus-x11
1:1.13.20-3.fc36
1:1.14.0-1.fc36
3
rpm-libs
4.17.0-9.fc36
4.17.0-10.fc36
3
audit-libs
3.0.7-1.fc36
3.0.7-3.fc36
3
glibc-common
2.35-2.fc36
2.35-4.fc36
3
golang-src
1.18~beta2-1.fc36
1.18-1.fc36
3
golang-bin
1.18~beta2-1.fc36
1.18-1.fc36
3
expat
2.4.6-1.fc36
2.4.7-1.fc36
3
perl-overload
1.33-486.fc36
1.33-485.fc36
3
glibc-gconv-extra
2.35-2.fc36
2.35-4.fc36
3
at-spi2-core-devel
2.42.0-2.fc36
2.44.0-1.fc36
3
libtracker-sparql
3.3.0~rc-1.fc36
3.3.0-1.fc36
3
libjpeg-turbo-devel
2.1.2-2.fc36
3
perl-Getopt-Std
1.13-486.fc36
1.13-485.fc36
4
perl-mro
1.25-486.fc36
1.25-485.fc36
4
perl-Symbol
1.09-486.fc36
1.09-485.fc36
4
libdrm
2.4.109-2.fc36
2.4.110-1.fc36
4
golang-x-net-devel
0-0.17.20220129...
0-0.62.20210123...
4
glib-networking
2.72~beta-1.fc36
2.72.0-1.fc36
4
dbus-daemon
1:1.13.20-3.fc36
1:1.14.0-1.fc36
4
harfbuzz-icu
3.3.2-1.fc36
4.0.0-1.fc36
4
golang-github-yuin-goldmark-devel
1.4.7-1.fc36
1.4.11-1.fc36
4
coreutils-common
9.0-3.fc36
9.0-5.fc36
4
systemd-rpm-macros
250.3-4.fc36
250.3-8.fc36
4
golang-honnef-tools-devel
2021.1-1.fc35
2021.1.2-1.20220304git...
4
perl-File-stat
1.09-486.fc36
1.09-485.fc36
4
at-spi2-core
2.42.0-2.fc36
2.44.0-1.fc36
4
google-noto-sans-vf-fonts
20201206-8.fc36
20201206-9.fc36
4
mesa-libgbm
21.3.6-1.fc36
21.3.8-2.fc36
4
perl-SelectSaver
1.02-486.fc36
1.02-485.fc36
4
dbus
1:1.13.20-3.fc36
1:1.14.0-1.fc36
4
perl-DynaLoader
1.50-486.fc36
1.50-485.fc36
4
flac-libs
1.3.3-10.fc36
1.3.4-1.fc36
4
adwaita-cursor-theme
42~beta-1.fc36
42.0-1.fc36
4
perl-overloading
0.02-486.fc36
0.02-485.fc36
4
golang-x-net-http-devel
0-0.17.20220129...
0-0.62.20210123...
4
golang-mvdan-gofumpt-devel
0.1.0-3.fc35
0.3.0-1.fc36
4
rpm
4.17.0-9.fc36
4.17.0-10.fc36
4
perl-File-Basename
2.85-486.fc36
2.85-485.fc36
4
perl-Fcntl
1.14-486.fc36
1.14-485.fc36
4
perl-B
1.82-486.fc36
1.82-485.fc36
4
perl-Errno
1.33-486.fc36
1.33-485.fc36
4
glibc-headers-x86
2.35-2.fc36
2.35-4.fc36
B
perl-if
0.60.900-486.fc36
0.60.900-485.fc36
B
libargon2
20171227-8.fc36
cyrus-sasl-lib
2.1.27-17.fc36
2.1.27-18.fc36
B
glibc-devel
2.35-2.fc36
2.35-4.fc36
B
perl-I18N-Langinfo
0.19-486.fc36
0.19-485.fc36
B
mesa-libGL
21.3.6-1.fc36
21.3.8-2.fc36
B
libcurl
7.81.0-2.fc36
7.82.0-2.fc36
B
libtool-ltdl
2.4.6-48.fc36
2.4.6-50.fc36
B
curl
7.81.0-2.fc36
7.82.0-2.fc36
B
device-mapper
1.02.175-7.fc36
google-noto-fonts-common
20201206-8.fc36
20201206-9.fc36
B
libwebp
1.2.2-2.fc36
1.2.2-4.fc36
B
mesa-libglapi
21.3.6-1.fc36
21.3.8-2.fc36
B
perl-POSIX
1.97-486.fc36
1.97-485.fc36
B
perl-FileHandle
2.03-486.fc36
2.03-485.fc36
B
gsettings-desktop-schemas
42~rc-1.fc36
42.0-1.fc36
B
mesa-libEGL
21.3.6-1.fc36
21.3.8-2.fc36
B
perl-Class-Struct
0.66-486.fc36
0.66-485.fc36
B
perl-File-Copy
2.35-486.fc36
2.35-485.fc36
B
perl-AutoLoader
5.74-486.fc36
5.74-485.fc36
B
perl-subs
1.04-486.fc36
1.04-485.fc36
B
hwdata
0.356-1.fc36
0.357-1.fc36
B
openldap-compat
2.6.1-2.fc36
cryptsetup-libs
2.4.3-2.fc36
perl-locale
1.10-486.fc36
1.10-485.fc36
B
dbus-common
1:1.13.20-3.fc36
1:1.14.0-1.fc36
B
perl-IPC-Open3
1.21-486.fc36
1.21-485.fc36
B
dbus-tools
1:1.13.20-3.fc36
1:1.14.0-1.fc36
B
perl-HTML-Parser
3.76-4.fc36
3.77-1.fc36
B
pam
1.5.2-11.fc36
1.5.2-12.fc36
B
golang-github-burntsushi-toml-devel
0.3.1-11.fc36
1.0.0-3.fc36
B
rpm-build
4.17.0-9.fc36
4.17.0-10.fc36
B
rpm-build-libs
4.17.0-9.fc36
4.17.0-10.fc36
B
json-c
0.15-3.fc36
device-mapper-libs
1.02.175-7.fc36
Dependencies for this build couldn't be processed
Previous history